body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF;
}

#page
{
	/* margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #C9E0ED; */
}

#header
{

    background: url("../images/bottom2.png") no-repeat scroll 0 0 transparent;
    height: 89px;
    position: relative;
   

}

#header #logo {
    background: url("../images/logo_akmeo.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 45px;
    left: 170px;
    position: absolute;
    bottom: 0px;
    width: 157px;
    text-indent: -9999px;
}
#content {
    /*background: url("../images/bg.png") repeat-y scroll 0 0 transparent; */
    background: url("../images/gb1.png") repeat-y scroll 0 0 transparent;
}

#content
{
    padding-left: 140px;

   
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
    background: url("../images/footer_new2.png") no-repeat scroll 0 0 transparent;
    height: 59px;

}

#logo
{
 padding-bottom: 10px;
	font-size: 200%;
}

#mainmenu
{
    float: right;
     position: absolute;
     bottom: 0px;
     right: 142px;
}

#mainmenu ul
{
	/*padding:6px 20px 5px 20px; */
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	/* color:#ffffff;*/

	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	
}
#mainmenu ul li a .rightSide {
    background: url("../images/btnr.png") no-repeat  0 0 transparent;
    display: inline-block;
    float: right;
    height: 50px;
    width: 9px; 
}
#mainmenu ul li a .center {
    background-color: black;
    display: inline-block;
  float: left;
    width: 120px;
    text-align: center;
     padding-bottom: 10px;
    padding-top: 10px;

}
#mainmenu ul li a .leftSide {
    background: url("../images/btnl.png") no-repeat  0 0 transparent;
    display: inline-block;
    float: left;
    height: 50px;
    width: 9px; 
}

#mainmenu ul li a.active .rightSide , #mainmenu ul li a:hover .rightSide {
    background: url("../images/btnra.png") no-repeat  0 0 transparent;
  
}
#mainmenu ul li a.active .center , #mainmenu ul li a:hover .center {
    
     background: url("../images/btna.png") repeat  0 0 transparent;
    

}
#mainmenu ul li a.active .leftSide , #mainmenu ul li a:hover .leftSide {
    background: url("../images/btnla.png") no-repeat  0 0 transparent;
  
}

#mainmenu li a {
    color: white;
    display: block;
    float: left; 
    font-size: 12px;
    font-weight: bold;
    height: 50px;
    line-height: 30px;
}
/*
#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: white;
	background-color:#EFF4FA;
	text-decoration:none;
}
 */
div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}


.container {
    margin: 0 auto;
    width: 1189px;
}
.leftR {
     
    float: right;
     width: 646px;
   
        
}
.leftRImg {
    background: url("../images/firma_right.png") no-repeat  0 0 transparent;
    width: 546px;
    height: 236px;
    float: right;
    padding-right: 142px;
}
.leftL  {
    
    float: left;
    width: 240px;
  
    
}
.leftLImg {
    background: url("../images/firma_left.png") no-repeat  0 0 transparent;
    height: 236px; 
    width: 361px;
    float: left;
    
}

.clear {
    clear: both;
}
.colorWhite {
    color: white;
}
.mytext {
    font-size: 15px;
    font-family: Century Gothic;
     padding-right: 10px;
     padding-left: 20px;
     padding-top: 25px;
     color: black;
     line-height: 24px;
}
.mytextcontact {
    font-size: 15px;
    font-family: Century Gothic;
     
     padding-left: 20px;
     
     color: black;
     line-height: 24px;
     padding-right: 5px;
     padding-top: 25px;
}
.colorBlue {
    color:#0195ff;
}
.colorBlack {
    color:black;
}
.mytextInfo {
    font-size: 14px;
    font-family: Century Gothic;
     padding-right: 10px;
     padding-left: 20px;
     padding-top: 5px;
     color: black;
     line-height: 20px;
}
.mytextOferta {
     font-size: 15px;
    font-family: Century Gothic;
     padding-right: 10px;
     /*padding-left: 40px;*/
     padding-top: 5px;
     color: #0195ff;
     line-height: 24px;
}
.bgwhite {
    background-color: white;
    height: 236px; 
    width: 546px;
    float: left;
}
.bgwhiteOferta {
    width: 473px;
}
.leftLImgOferta {
     background: url("../images/oferta3.png") no-repeat  0 0 transparent;
    height: 236px; 
    width: 361px;
    float: left;
}
.leftLImgDos {
     background: url("../images/dos2.png") no-repeat  0 0 transparent;
    height: 236px; 
    width: 434px;
    float: left;
}
.leftLImgPraca {
        background: url("../images/praca.png") no-repeat  0 0 transparent;
    height: 236px; 
    width: 361px;
    float: left;
}
.mytextOfertaPracy {
     font-size: 14px;
    font-family: Century Gothic;
     padding-right: 10px;
     padding-left: 40px;
     padding-top: 5px;
     color: #0195ff;
     line-height: 24px;
      
}
.leftLImgKontakt{
        background: url("../images/kontakt.png") no-repeat  0 0 transparent;
    height: 236px; 
    width: 361px;
    float: left;
}
.projects { padding-left: 21px;}
.projects ul { margin: 0; padding: 0;}
.projects li {display: table; font: 12px/17px Century Gothic; list-style-type: none; margin-bottom: 9px;  background: #e0e0e0; padding: 1px; border: 1px solid #efefef; height: 58px;}
.projects li img { float: left; width: 91px; height: 58px; margin-right: 8px; }
.projects li p { margin: 0; display: table-cell; vertical-align: middle; word-wrap: break-word;}
.projects li p a {display: block; text-decoration: underline;}
.projects h3 { font: bold 13px/22px Century Gothic; } 
.projects .leftL { width: 240px; } 
.contentText { padding-bottom: 5px;
    padding-top: 15px;
}
a ,a:hover , a:focus  { 
    color: black;   
}
#mytextDoswiadczenie {
    font-size: 14px;
    font-family: Century Gothic;
     padding-right: 10px;
     padding-left: 40px;
     padding-top: 5px;
     color: black;
     line-height: 20px;
     list-style-type: circle;
}

#mytextDoswiadczenie li {
    margin-bottom: 10px;
}
#ulCircle , #ulCircle2 {list-style-type: circle;  color: black;}
.paddintTop15 {padding-top: 15px;}
.paddintTop10 {padding-top: 10px;}
.paddingLeft0{padding-left: 0px;}